@import "variables";
@import "fonts";
@import "typography";

//base styles, and base classes like wrappers, containers or clearfix...

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}

ol, ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  display: inline-block;
}

.container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 0 auto;
  text-align: center;
}

